.error {
    color: red
}

#formSearch {
    margin-left: auto;
}

.container {
    margin-top: 25px;
}
.product {
    margin:23px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    max-width: 350px;
    height: auto;
    text-align: center;
    font-family: arial;
}
.caption {
    margin-top: 15px;
}
.product img{
    max-width: 330px;
    height: 330px;
}
.price {
    color: grey;
    font-size: 22px;
}
